<?
if (!defined('IN_BANDTOPIA'))
{
	exit;
}

if (isset($template -> files['page']))
	$template -> assign_var_from_handle('PAGE', 'page');

$template -> assign_var_from_handle('BODY', 'body');

$template -> pparse('layout');
?>
